/* Css - 全局、头、尾、主导航等样式 - */

@import url(import/ThreeTabBox.css);

@import url(import/FlashJs.css);

html{
  margin:0;
  padding:0;
}
*{
  margin:0;
  padding:0;
}

body{ background:url(../images/bg_top_1.gif) repeat-x;}

#header{ width:1000px; margin:0 auto; overflow:hidden;}
#header .top{ width:1000px; height:27px; overflow:hidden;}
#header .top .l{ float:left; height:27px;}
#header .top .l a{ color:#666; font-family:Arial; margin:0 2px; line-height:27px;}
#header .top .l span{ color:#666;}
#header .top .r{ float:right;}
#header .top .r span{ float:left; font-size:14px; line-height:27px; margin:0 10px 0 0 ;}
#header .top .r span img{ float:left; margin:7px 5px 0 0;}

#header .main{ height:88px; overflow:hidden;}
#header .main .logo{ float:left; width: 201px; height: 58px; overflow:hidden; margin-top: 4px;}
#header .main .links{ float:right; width:789px; }
#header .main .links .t{ width:1200px; height:60px; background:url(../images/bg_main_1.gif) repeat-x; overflow:hidden;}
#header .main .links .t .box{ float:left; height:40px; margin:10px 12px 0 0; border-right:1px dashed #ccc;}
#header .main .links .t .box div{ clear:both; float:left; height:20px; line-height:20px; padding:0 15px 0 0;}
*+html #header .main .links .t .box div { padding:0 12px 0 0; } /* IE7 */
#header .main .links .t .box span{ color:#c00; font-size:14px; font-weight:bold; margin:0 3px; font-family:"微软雅黑";}
#header .main .links .t .box a{ color:#000; margin:0 0 0 5px;}
#header .main .links .t .box span a{ color:#c00; margin:0;}
#header .main .links .t .mar{ margin:10px 0 0; border:0; padding:0;}
#header .main .links .b{ width:1000px; height:29px; line-height:29px; overflow:hidden;margin-left:-205px;}
#header .main .links .b span{ padding:0 8px 0 0; margin:0 4px 0 0; border-right:1px dashed #ccc;}
#header .main .links .b b{  color:#000; margin:0 3px;}
#header .main .links .b a{ color:#000; margin:0 0 0 9px;}

#bodyer{ width:1000px; margin:0 auto 10px; overflow:hidden;}

/* CSS - 城市导航 - */
/* .navi1{ height:26px; margin:0 0 9px; border:1px solid #dbddbb; overflow:hidden;position:relative;} */
.navi1{ height:26px; margin:0 0 9px; border:1px solid #dbddbb;position:relative;}
.navi1 .bd{ height:23px; padding:2px 0 0; background:#eee; border-top:1px solid #fff;}
.navi1 span{ float:left; width:905px; overflow:hidden;}
.navi1 .select{ float:left; width:80px;}
.navi1 b{ float:left; font-size:12px; color:#000; margin:2px 3px 0 8px;}
.navi1 i{ float:left; width:29px; text-align:center; margin:1px 1px 0 0; border-right:1px dotted #a6a6a6; font-style:normal; overflow:hidden;}
.navi1 a{ color:#000;}

/* Css - 特殊的样式 - */
.height_auto{ height:auto!Important;}
.clear_both { clear:both!Important; }
.bd_none{ border:none!Important;}
.bg_none{ background:none!Important;}
.padding_none{ border:none!Important;}
.float_right{ float:right!Important;}
.bd_t_none{ border-top:none!Important;}
.bd_b_none{ border-bottom:none!Important;}


/* CSS - 横幅 - */
.banner1{ width:1000px; overflow:hidden; margin-bottom:5px; padding-bottom:5px;}
.banner1 .ad1{ float:left; width:167px; height:108px; margin:0 5px 0 0; overflow:hidden;}
.banner1 .ad2{ float:left; width:655px; height:108px; margin:0 7px 0 0; overflow:hidden;}
.banner1 ul{ float:left; width:164px; height:103px; padding:3px 0 0; background:#fffae7; overflow:hidden}
.banner1 li{ width:150px; height:20px; line-height:20px; margin:0 auto; overflow:hidden;}
.banner1 li a{ color:#000;}
#bcastr4{ margin-left:10px;}
#bcastr6{ margin-left:1px;}
/* CSS - 新闻头条 - */
#demo{float:left;width:920px;height:30px; line-height:30px;overflow:hidden;}/*hjs*/
#demo1{width:990px;}/*hjs*/

.toutiao{ height:30px; line-height:30px; overflow:hidden; float:left;}/*hjs*/
.toutiao b{ font-size:14px; color:#000;}
.toutiao span{ margin:0 6px; font-family:"宋体"; color:#000;}
.toutiao span a{ color:#000;}

#demo1 span{margin:0 6px;color:#000;}/*hjs*/
#demo2 span{margin:0 6px;color:#000;}/*hjs*/

#demo1 span a{font-family:'宋体';font-size:12px;color:#000;}/*hjs*/
#demo2 span a{font-family:'宋体';font-size:12px;color:#000;}/*hjs*/


/* CSS - 上半部分左框架 - */
#bodyer .l1{ float:left; width:240px!important; _width:237px; height:828px; margin-right:10px; display:inline;}

/* CSS - 推荐 - */
/*#bodyer .l1 .body{ height:828px;  padding:0 0 0 1px; background:#f7f7f7 url(../images/skin1/left_bg.jpg) no-repeat left top; border-right:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4;}*/
#bodyer .l1 .body{ height:828px;  padding:0 0 0 0; background:url(../images/skin1/left_bg.jpg) no-repeat left top; }
#bodyer .l1 .path{ width:210px; margin-left:10px;; overflow:hidden; display:inline; float:left; margin-top:4px;}
#bodyer .l1 .path .box{ height:69px; margin:6px 0 0; overflow:hidden;}
#bodyer .l1 .path .img{ float:left; width:100px; height:69px; margin:0 10px 0 0;}
#bodyer .l1 .path dl{ float:left; width:100px; overflow:hidden;}
#bodyer .l1 .path dt{ height:18px; line-height:18px; font-weight:bold; overflow:hidden;}
#bodyer .l1 .path dd{ height:51px; line-height:17px;}
#bodyer .l1 .path ul{ clear:both; padding:5px 0 0; overflow:hidden; }
#bodyer .l1 .path li{ height:23px; line-height:23px; font-family:"宋体"; color:#000; overflow:hidden;}
#bodyer .l1 .path li a{ color:#000;}
#bodyer .l1 .listSide{width:234px;float:left; margin:33px 0px 0px 7px; position:relative; z-index:1; display:inline;}
#bodyer .l1 .listSide ul{margin-top:5px;}
#bodyer .l1 .listSide li.item{height:32px; width:229px; padding-bottom:5px; zoom:1; overflow:hidden;*margin-bottom:-3px;}
#bodyer .l1 .listSide a{padding-top:0;}
#bodyer .l1 .listSide a#sideLink1
#bodyer .l1 .listSide1{width:234px;float:left; margin:0px 3px 0px;position:relative;z-index:1; padding-top:0px;}
#withlink .oydh{display:block;width:229px;height:32px;}
#withlink .oydh:hover{background:url(../images/2016/05/31/93784.jpg) no-repeat left;}

.listSide .subSideLink{width:240px; min-height:293px; height:auto!important; height:290px; padding:20px 15px; background:#eee; opacity:80; filter:alpha(opacity=100); position:absolute; top:-35px; left:229px; zoom:1;z-index:99;}
.listSide .subSideLink div{ line-height:24px; padding:0 0 5px; margin:0 0 5px; border-bottom:1px dashed #030303;}
.listSide .subSideLink div h4{ margin:0;font-weight:bold;}
.listSide .subSideLink div a{ color:#333; text-align:center; text-decoration:none; margin-right:5px;}
.listSide .subSideLink div a:hover{ text-decoration:underline;}
/*last--二级*/
.father .subSideLink{width:240px; /* min-height:293px; */ height:auto!important; height:50px; padding:20px 15px; background:#eee; opacity:80; filter:alpha(opacity=100); position:absolute; top:483px; left:238px; zoom:1;z-index:99;}
.father .subSideLink div{ line-height:24px; padding:0 0 5px; margin:0 0 5px; border-bottom:1px dashed #030303;}

.father .subSideLink div a{ color:#333; text-align:center; text-decoration:none; margin-right:5px;display: block;line-height:22px;text-align:left;}
.father .subSideLink div a:hover{ text-decoration:underline;}


/* clear class */
/* status show */
#sideLink1{background:url(../images/skin1/left_menu1-1.jpg) no-repeat left;}
#sideLink1.current,#sideLink1:hover{background:url(../images/skin1/left_menu1-2.jpg) no-repeat left;}
#sideLink2{background:url(../images/skin1/left_menu2-1.jpg) no-repeat left;}
#sideLink2.current,#sideLink2:hover{background:url(../images/skin1/left_menu2-2.jpg) no-repeat left;}
#sideLink3{background:url(../images/skin1/left_menu3-1.jpg) no-repeat left;}
#sideLink3.current,#sideLink3:hover{background:url(../images/skin1/left_menu3-2.jpg) no-repeat left;}
#sideLink4{background:url(../images/skin1/left_menu4-1.jpg) no-repeat left;}
#sideLink4.current,#sideLink4:hover{background:url(../images/skin1/left_menu4-2.jpg) no-repeat left;}
#sideLink5{background:url(../images/skin1/left_menu5-1.jpg) no-repeat left;}
#sideLink5.current,#sideLink5:hover{background:url(../images/skin1/left_menu5-2.jpg) no-repeat left;}
#sideLink6{background:url(../images/skin1/left_menu6-1.jpg) no-repeat left;}
#sideLink6.current,#sideLink6:hover{background:url(../images/skin1/left_menu6-2.jpg) no-repeat left;}
#sideLink7{background:url(../images/skin1/left_menu7-1.jpg) no-repeat left;}
#sideLink7.current,#sideLink7:hover{background:url(../images/skin1/left_menu7-2.jpg) no-repeat left;}
#sideLink8{background:url(../images/skin1/left_menu8-1.jpg) no-repeat left;}
#sideLink8.current,#sideLink8:hover{background:url(../images/skin1/left_menu8-2.jpg) no-repeat left;}

.leftlist{ margin:3px 0px 0px 3px;float:left; display:inline}


/* CSS - 订阅 - */
#bodyer .l1 .rss{ width:210px; margin:10px auto 3px; overflow:hidden;}
#bodyer .l1 .rss span{ float:left; margin:0 5px  0 0;}
/* CSS - hot标题 - */
#bodyer .l1 .title{ width:210px; height:24px; margin:7px auto 0 14px;; border-bottom:1px solid #e3e3e3; overflow:hidden; display:inline; float:left}
#bodyer .l1 .title span{ float:left; line-height:24px; font-weight:bold; font-size:14px; color:#c20000;}
#bodyer .l1 .title span img{ float:left; margin:6px 7px  0 1px;}
#bodyer .l1 .title i{ float:right; margin:10px 10px 0 0;}
#bodyer .l1 .mar{ margin:0 auto;}

#bodyer .l1 .btn{ text-align:center; margin:12px 0 0 10px;; display:inline; float:left}
/* CSS - 上半部分中框架 - */
#bodyer .c1{ float:left; width:450px; height:829px; overflow:hidden;/**margin-left:-11px;*/}
/* CSS - 头部 - */
#bodyer .c1 .head1{ height:32px; border:1px solid #d4d4d4; background-color:#f2f2f2}
#bodyer .c1 .head1 .bd{ height:31px; background:#eee; border-top:1px solid #fff; border-left:1px solid #fff; position:relative;}
#bodyer .c1 .head1 span{ display:block; width:100px; height:24px; text-align:center; color:#c5070c; font-size:16px; font-weight:bold; padding:8px 0 0 1px; background:url(../images/bg_head_4.gif) no-repeat; position:absolute; left:7px;}
/* CSS - 头条 - */
#bodyer .c1 .top{ height:88px; background:url(../images/bg_top_2.gif) repeat-x; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; border-left:1px solid #dcdcdc; overflow:hidden;}
#bodyer .c1 .top h1{ width:430px; height:35px; line-height:35px; text-align:center; font-family:"微软雅黑"; font-size:20px; font-weight:bold; margin:5px auto 0; overflow:hidden;}
#bodyer .c1 .top h2{ width:430px; height:20px; line-height:20px; text-align:center; margin:0 auto; overflow:hidden;}
#bodyer .c1 .top a{ color:#444;}
/* CSS - 新闻列表 - */
#bodyer .c1 .NewsList{ height:329px; border-right:1px solid #dcdcdc; border-left:1px solid #dcdcdc; overflow:hidden;}

#bodyer .c1 .NewsList dl{ width:400px; height:99px; padding:10px 0 0 ; margin:0 auto; border-bottom:1px dashed #d2d2d2; overflow:hidden;}
#bodyer .c1 .NewsList dt{ height:27px; }
#bodyer .c1 .NewsList dt span{ float:left; width:42px; height:17px; text-align:center; color:#fff; line-height:17px; margin:0 7px 0 0; background:url(../images/bg_arw_1.gif) no-repeat; overflow:hidden;}
#bodyer .c1 .NewsList dt strong{ float:left; width:350px; height:18px; font-weight:bold; color:#000; font-size:16px; overflow:hidden;}
#bodyer .c1 .NewsList dt strong a{ color:#000;}
#bodyer .c1 .NewsList dd{ float:left; width:200px; height:20px;}
#bodyer .c1 .NewsList dd a{ color:#444;}
/* CSS - 搜索框 - */
#bodyer .c1 .searchbar{ height:35px; background:url(../images/bg_search_1.jpg) repeat-x; border:1px solid #e4d39f; overflow:hidden;}
#bodyer .c1 .searchbar .img{ float:left;}

#bodyer .c1 .searchbar span{ float:left; margin: 6px 10px 0 0;}
#bodyer .c1 .searchbar .downlist{ font-size:14px; color:#5f5f5f; font-weight:bold;}
#bodyer .c1 .searchbar .txtbox{ width:210px; padding:4px 5px 3px; border:1px solid #b0b0b0;}

#bodyer .c1 .searchbar .btn{ float:left; margin: 6px 0 0;}
/* CSS - 热门词 - */
#bodyer .c1 .hot{ height:31px; line-height:31px; text-align:center; color:#000; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; border-left:1px solid #dcdcdc; background:url(../images/bg_hot_1.jpg) repeat-x; overflow:hidden;}
#bodyer .c1 .hot a{ color:#000;}

/* CSS - 上半部分右框架 - */
#bodyer .r1{ float:right; width:290px; height:829px; overflow:hidden;}
/* CSS - flash切换框架 - */
#bodyer .r1 .slider{ width:290px; height:215px; overflow:hidden;}

/* CSS - flash切换下信息 - */
#bodyer .r1 .box{ width:288px; height:100px; padding:5px 0 0; background:#fffae7; border:1px solid #eedbab; overflow:hidden;}
#bodyer .r1 .box li{ float:left; width:120px; height:20px; line-height:20px; padding:0 0 0 20px; background:url(../images/arw_1.gif) no-repeat 10px 8px; margin:0 4px 0 0;}
#bodyer .r1 .box li a{ color:#333333;}

/* CSS - 四张图片链接 - */
#bodyer .r1 .links{ width:300px; height:87px; margin:3px 0 0; overflow:hidden;}
#bodyer .r1 .links li{ float:left; width:140px; height:36px; margin:7px 10px 0 0 ; overflow:hidden;}
/* CSS - 电话列表 - */

#bodyer .r1 .tels{ margin:10px 0 0;}
#bodyer .r1 .tels .tel1010{ height:28px; overflow:hidden;}
#bodyer .r1 .tels ul{ height:113px; padding:0 0 10px; background:#f5f5f5; border:1px solid #d6d6d6; overflow-y:scroll;}
#bodyer .r1 .tels li{ width:263px; height:24px; line-height:24px; vertical-align:middle; margin:0 auto; border-bottom:1px dashed #bdbdbd; overflow:hidden;}
#bodyer .r1 .tels li .city{ float:left; width:80px; padding:0 0 0 5px; overflow:hidden;} 
#bodyer .r1 .tels li .tel{ float:left; width:115px; overflow:hidden;}
/* CSS - 博客视频 - */

/* CSS - 留学公寓 - */
#bodyer .r1 .lxgy{ width:288px; height:294px; margin:10px 0 0;background-color: #F3F3F3;border: 1px solid #dcdcdc;}
#bodyer .r1 .head{ height:30px; line-height:30px; background:url(../images/bg_head_1.gif) repeat-x;}
#bodyer .r1 .head strong{ float:left; font-size:14px; font-family:"宋体"; color:#A01717; margin:0 11px;}
#bodyer .r1 .head i{ float:left; width:115px; overflow:hidden;}
#bodyer .r1 .lxtp{ width:186px; height:120px; margin:0 auto;text-align:center;}
#bodyer .r1 .lxtp a{  color:#494949;text-decoration:none; font-size:12px; font-family:"宋体";}
#bodyer .r1 .lxtp a:hover{ color:#A01717;text-decoration:underline;} 
#bodyer .r1 .head .more{ float:right; margin:12px 10px 0 0 ;}
#bodyer .r1 .lxgy ol{ width:260px;list-style: none outside;border-top:1px dashed #e5e5e5; margin:20px auto;}
#bodyer .r1 .lxgy ol li{list-style: none outside; line-height:22px;}
#bodyer .r1 .lxgy ol li a{ color:#494949;text-decoration:none; font-size:12px; font-family:"宋体";}
#bodyer .r1 .lxgy ol li a:hover{ color:#A01717;text-decoration:underline;} 

/* CSS -实用专题-*/
.useful_zt{ height:32px; margin:0px 0px 6px 4px;float:left; display:inline;}

/* CSS -左侧焦点图滚动- */
.left_gd{ margin:0px 3px 0px; width:224px; float:left; display:inline;}
.container, .container * { margin:0; padding:0;}
.container { width:224px; height:182px; overflow:hidden; position:relative; }
.slider1{ position:absolute; }
.slider1 li{ list-style:none; display:inline; }
.slider1 img { width:224px; height:182px; display:block; }
.num1 { position:absolute; right:5px; bottom:5px; }
.num1 li { float: left; color: #FF7300; text-align: center; line-height: 16px; width: 16px; height: 16px; font-family: Arial; font-size: 12px; cursor: pointer; overflow: hidden; margin: 3px 1px; border: 1px solid #FF7300; background-color: #fff; }
.num1 li.on { color: #fff; line-height: 21px; width: 21px; height: 21px; font-size: 16px; margin: 0 1px; border: 0; background-color: #FF7300; font-weight: bold; }

/* CSS -左侧新闻- */
.left_news{ margin:0px 3px 0px; width:223px; height:54px; background-color:#fffae7; border:solid 1px #eedbab; font-size:12px; color:#333333; float:left;display:inline;}
.newboxs{ margin-top:8px; margin-left:12px;display:inline; width:200px; float:left; height:40px;}
.new_1s{font-weight:bold}
.new_2s{line-height:20px;width:200px;}
.dian{float:left; padding-top:6px; width:8px;}

.left_icon{ padding-left:18px; padding-top:19px; font-size:12px; float:left;display:inline;width:230px;}
.icon{margin-right:17px;float:left; display:inline}
.icon_txt{ text-align:center; padding-bottom:4px;}
.icon_txt a{text-decoration:none; color:#333333;}
.icon_txt a:hover{text-decoration:underline; color:#666}
.new_2 a{text-decoration:none; color:#333333;}
.new_2 a:hover{text-decoration:underline; color:#666}


/* CSS - 栏目公用部分 - */

.i_path{ width:998px; margin:10px 0 0; border:1px solid #cfcfcf; overflow:hidden;}
.i_path .l2{ float:left; width:247px; border-top:1px solid #fff; border-right:1px solid #cfcfcf; border-left:1px solid #fff; overflow:hidden;}

.i_path_bg_1{ padding:55px 0 0; background:url(../images/head_3.jpg) no-repeat;}
.i_path_bg_2{ padding:55px 0 0; background:url(../images/head_4.jpg) no-repeat;}
.i_path_bg_3{ padding:55px 0 0; background:url(../images/head_5.jpg) no-repeat;}
.i_path_bg_4{ padding:55px 0 0; background:url(../images/head_6.jpg) no-repeat;}
.i_path_bg_5{ padding:55px 0 0; background:url(../images/head_7.jpg) no-repeat;}

.i_path .l2 .head{ width:246px; height:19px; font-size:14px; color:#585858; font-weight:bold; text-indent:29px ; padding:4px 0 0;}
.i_path .l2 .head_bg_1{ background:url(../images/bg_head_3.gif) no-repeat;}
.i_path .l2 .head_bg_2{ background:url(../images/bg_head_2.gif) no-repeat;}

.i_path .l2 .list{ width:230px; padding: 9px 0 5px 10px; background:#fff; overflow:hidden;}
.i_path .l2 .list li{ height:23px; line-height:23px; font-family:"宋体"; color:#666; overflow:hidden;}
.i_path .l2 .list li a{ color:#666;}

.i_path .r2{ float:left; width:749px; overflow:hidden;}


.i_path .r2 .tab1{ height:35px; overflow:hidden;}
.i_path .r2 .tab1 ul{ height:35px; padding:0 0 0 15px; background:url(../images/bg_tab_6.gif) repeat-x; overflow:hidden;}
.i_path .r2 .tab1 li{ float:left; width:109px; height:24px; color:#333; font-weight:bold; font-size:14px; text-align:center; padding:11px 0 0; margin:0 3px 0 0; background:url(../images/dot_2.gif) no-repeat right 12px; overflow:hidden; cursor:pointer;}
.i_path .r2 .tab1 li.focus{ color:#c20000; background:url(../images/bg_tab_7.gif) no-repeat!Important;}


.i_path .r2 .box1 { width:749px; height:150px; overflow:hidden;}
.i_path .r2 .box1 dl{ display:inline; float:left; width:146px; height:130px; margin:18px 15px 0 20px; overflow:hidden;}
.i_path .r2 .box1 dt{ height:100px; overflow:hidden;}
.i_path .r2 .box1 dd{ height:30px; line-height:30px; text-align:center; overflow:hidden;}

.i_path .r2 .box1 ul{ float:left; width:560px; height:132px; margin:10px 0 0; overflow:hidden;}
.i_path .r2 .box1 li{ float:left; width:270px; height:22px; line-height:22px; font-size:14px; margin:0 10px 0 0; overflow:hidden;}


/* CSS - 教育规划部分 - */

.i_path .l2 .advt{ height:82px; text-align:center; overflow:hidden;}

.i_path .l2 .lib{ width:227px; margin:7px auto 10px; background:#fffbed url(../images/bg_2.gif) repeat-x; border:1px solid #eedbab; overflow:hidden;}
.i_path .l2 .lib .title{ height:36px; overflow:hidden;}
.i_path .l2 .lib .title img{ float:left;}
.i_path .l2 .lib .title i{ float:left; margin:15px 0 0 5px;}

.i_path .l2 .lib .search{ width:208px; height:70px; margin:0 auto; overflow:hidden;}
.i_path .l2 .lib .search span{ float:left; width:160px; overflow:hidden;}
.i_path .l2 .lib .search a{ float:left; margin:10px 0 0;}
.i_path .l2 .lib .search .select{ width:76px; color:#666; margin:0 0 3px;}
.i_path .l2 .lib .search .input{ width:152px; height:15px; color:#666; line-height:15px;}

.i_path .l2 .lib .school{ width:210px; height:40px; margin:3px auto 0; overflow:hidden;}
.i_path .l2 .lib .school li{ float:left; width:100px; height:20px; line-height:20px; font-family:"宋体"; color:#da0811; margin:0 5px 0  0; overflow:hidden;}
.i_path .l2 .lib .school li a{ color:#666;}

.i_path .l2 .lib  .patriarch{ width:227px; padding:0 0 7px; margin:3px 0 ; border-top:1px solid #eedbab; overflow:hidden;}
.i_path .l2 .lib  .patriarch .pic{ display:inline; float:left; width:82px; height:58px; margin:7px 9px 0; overflow:hidden;}
.i_path .l2 .lib  .patriarch .txt{ float:left; width:120px; height:58px; line-height:19px; margin:9px 0 0; overflow:hidden;}
.i_path .l2 .lib  .patriarch .txt a{ color:#666;}

.i_path .r2 .tab2 ul{ height:30px; padding:0 0 0 15px; margin:10px 0 0; background:url(../images/bg_tab_8.gif) repeat-x; overflow:hidden;}
.i_path .r2 .tab2 li{ float:left; width:109px; height:22px; color:#333; font-weight:bold; font-size:14px; text-align:center; padding:8px 0 0; margin:0 3px 0 0; background:url(../images/dot_2.gif) no-repeat right 10px; overflow:hidden; cursor:pointer;}
.i_path .r2 .tab2 li.focus{ color:#c20000; background:url(../images/bg_tab_9.gif) no-repeat!Important;}

.i_path .r2 .box2 { width:749px; height:150px; overflow:hidden;}
.i_path .r2 .box2 dl{ display:inline; float:left; width:146px; height:130px; margin:18px 15px 0 20px; overflow:hidden;}
.i_path .r2 .box2 dt{ height:100px; overflow:hidden;}
.i_path .r2 .box2 dd{ height:30px; line-height:30px; text-align:center; overflow:hidden;}

.i_path .r2 .box2 ul{ float:left; width:560px; height:132px; margin:10px 0 0; overflow:hidden;}
.i_path .r2 .box2 li{ float:left; width:270px; height:22px; line-height:22px; font-size:14px;  margin:0 10px 0 0;overflow:hidden;}




/* CSS - 留学预科部分 - */

.site{ height:30px; line-height:30px; text-align:center; background:#f9f9f9; border-top:1px solid #e9e9e9; overflow:hidden;}
.site a{ margin:0 3px;}

/* CSS - 全程服务部分 - */


.service{ padding:12px 0 0 ;}
.service img{ display:block;}
.fuwu .r2{ float:left; width:487px;}
.fuwu .r2 .box1 { width:487px;}
.fuwu .r2 .box1 ul{  width:280px; height:132px; margin:10px 0 0; overflow:hidden;}
.fuwu .inquire{ float:left ; width:261px; height:188px; background:#fafafa; border-left:1px solid #cfcfcf; }
.fuwu .inquire .head{ height:34px; line-height:34px; font-weight:bold; font-size:14px; color:#000; background:#f3f3f3; border-bottom:1px solid #cfcfcf; overflow:hidden;}
.fuwu .inquire .head img{ float:left; margin:10px 10px 0 ;}
.fuwu .inquire .body{ height:65px; padding:10px 0 0 10px ; background:#fff; position:absolute;}
.fuwu .inquire .body span{ float:left; width:70px; height:55px; margin:0 5px; cursor:pointer; position:relative; cursor:pointer;}
//.fuwu .inquire .body span .FloatBox{ visibility:hidden;width:240px; height:184px; background:url(/zt/images/400.jpg) 0 0 no-repeat; position:absolute; top:56px; left:0; z-index:10000; cursor:auto; overflow-y:scroll;}
.fuwu .inquire .body span .FloatBox{ visibility:hidden;width:240px; height:184px; background:url(/zt/images/400.jpg) 0 0 no-repeat; position:absolute; top:56px; left:0; z-index:10000; cursor:auto; }
.fuwu .inquire .body span .FloatBox li{ width:222px; height:23px; line-height:22px; vertical-align:middle; overflow:hidden;}
.fuwu .inquire .body span .FloatBox b{ float:left; width:60px; height:22px; line-height:22px; font-weight:normal; color:#fff; text-align:center; border-right:1px solid #fff; border-bottom:1px solid #fff;}
.fuwu .inquire .body span .FloatBox i{ float:left; width:100px; height:22px; line-height:22px; text-align:center; color:#fff; border-right:1px solid #fff; border-bottom:1px solid #fff;}
.fuwu .inquire .body span .FloatBox em{ float:left; width:60px; height:22px; line-height:22px; color:#fff; text-align:center;  border-bottom:1px solid #fff;}

.fuwu .inquire .body span .FloatBox a{ color:#fff;}
.fuwu .inquire .tool{ width:261px; padding:75px 0 0 0;}
.fuwu .inquire .tool dt{ height:25px; line-height:25px; font-weight:bold; font-size:14px; color:#000; padding:5px 0 0 10px; border-top:1px solid #cfcfcf;}
.fuwu .inquire .tool dd{ padding:0 0 0 10px; }
.fuwu .inquire .tool dd a{ color:#333; line-height:20px; margin:3px 10px 0 0;}


.adbar{ height:80px; margin:10px 0 0; overflow:hidden;}
.adbar .ad3{ float:left; width:239px; height:80px; overflow:hidden;}
.adbar .ad4{ float:right; width:751px; height:80px; overflow:hidden;}


.index_scrollfollow{ width:249px; border-top:2px solid #e8e8e8; border-left:2px solid #e8e8e8;}
.index_scrollfollow .head{ height:34px; background:url(/2010/images/pop/bg_head_1.gif) repeat-x; border-top:1px solid #4daaea; border-right:1px solid #4daaea; border-left:1px solid #4daaea;}
.index_scrollfollow .head strong{ float:left; height:34px; line-height:34px; color:#fff; font-weight:bold; font-size:14px; margin:0 0 0 15px;}
.index_scrollfollow .head img{ float:right; margin:10px 15px 0 0; cursor:pointer;}
.index_scrollfollow .body{ height:124px; background:url(/2010/images/pop/bg_index_1.jpg) no-repeat; border-right:1px solid #8cb8d3; border-bottom:1px solid #8cb8d3; border-left:1px solid #8cb8d3;}
.index_scrollfollow .body a{ float:left; width:123px; height:62px;}
.index_scrollfollow .body img{ float:left; margin:13px 0 0 17px;}
.index_scrollfollow .body dl{ float:left; width:62px; padding:7px 0 0 5px;}
.index_scrollfollow .body dt{ color:#333; line-height:22px;}
.index_scrollfollow .body dd{ color:#e20000;}
.index_scrollfollow .body a:hover{ text-decoration:none;}



#footer{ width:1000px; margin:0 auto; overflow:hidden;}

.world{ width:1000px; height:223px; margin:0 auto; background:url(../Images/bg_world_1.jpg) no-repeat; overflow:hidden;}
.world .holder{ width:950px; margin:0 auto; overflow:hidden;}
.world .title{ float:left; width:80px; height:23px; font-size:14px; color:#ce0000; font-weight:bold; padding:7px  0 0; margin:8px  0 0; overflow:hidden;}
.world .scroll{ float:left; width:870px; height:33px; margin:5px 0 0; overflow:hidden;}
.world .scroll .LeftBotton{ display:inline; float:left; margin:13px 13px 0 12px; cursor:pointer;}
.world .scroll .RightBotton{ float:left; margin:13px 0 0 10px; cursor:pointer;}
#Cont_1{ float:left; width:800px; height:33px; margin:4px 0 0;}
#Cont_1 a{ float:left; width:70px; height:28px; font-size:14px; font-weight:bold; color:#666; text-align:center; padding:5px 0 0;}
#Cont_1 a.focus{ color:#fff; background:url(../Images/bg_3.jpg) no-repeat; background-size:70px;}
#Cont_1 a:hover{ text-decoration:none;}
.addr{ clear:both; height:163px;line-height:20px;  padding:5px 15px 5px; background:#fff; border:1px solid #b7b7b7;overflow:hidden;}
.addr div{ color:#666; font-size:14px;}
.addr div a{ color:#666;}
.addr b{ color:#e90008;}


#footer .links{ color:#666; text-align:center; line-height:20px; padding:0 0 7px; margin:7px 0 0; border-bottom:2px solid #f20007;}
#footer .links a{ color:#666; margin:0 10px;}

.copyright{ text-align:center; padding:0 0 10px; border-top:2px solid #e6e6e6;}
.copyright dt{ line-height:25px; color:#666; }
.copyright dt a{ color:#666; margin:0 10px;}
.copyright dd{ color:#666; }

.location{ height:30px; line-height:30px; font-family:"宋体"; color:#666; overflow:hidden;}
.location a{ color:#666;}

/* CSS - 站内导航 - */

#tab_hjs{ border:1px #E4E4E4 solid; width:998px; margin-top:10px;}
#tab_hjs tr td{ padding-left:20px; color:#666;}
#tab_hjs tr td.title{font-weight:bold; height:30px;  text-align:left;}
#tab_hjs tr td.line_xu_right{ border-right:1px #CCC dashed; width:146px; height:19px;  text-align:left;}
#tab_hjs tr td.line_xu_left{ border-left:1px #CCC dashed; width:186px; height:19px;  text-align:left;}
#tab_hjs tr td a{ color:#666; text-decoration:none;}
#tab_hjs tr td a:hover{ text-decoration:underline; color:#C00;}
#tab_hjs tr td strong{ font-size:14px;}
#tab_hjs tr td.hang{ font-size:0; line-height:0; overflow:hidden; height:5px; width:146; text-align:left;}

.pha {width: 430px;height: 35px;line-height: 35px;text-align: center;font-family: 微软雅黑;color: #000;font-size: 20px;font-weight: bold;margin: 5px auto 0;overflow: hidden;}
.phb {width: 430px;height: 20px;line-height: 20px;text-align: center;margin: 0 auto;overflow: hidden;}

#float_ad {bottom:3px; left:3px; position:fixed;z-index:999;;}
#float_ad .close{height:20px;}
#float_ad .close a{background:url(http://edu.igo.cn/images/skin1/showWinClose.png) no-repeat center center;width:19px;height:19px;display:block;float:left;}
#float_ad .img{display:block;float:left;}
* html #float_ad {position:absolute; right:0px; bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}

 
/*2013-09-22 首页-移民修改*/
.i_path_bg_4.hjs_yimin{ padding:5px; overflow:hidden; width:237px; padding-top:55px;}
.i_path_bg_4.hjs_yimin img{ width:237px; height:123px;}


/*2013-11-01 select跳转*/
/*#bodyer{position:relative;}*/
.sec{width:78px;height:16px;border:1px solid #ABADB3;position:absolute;top:5px;right:14px;background:#fff;}
.sec a{float:left;font-size:12px;font-family:"宋体";color:#404040;width:64px;height:16px;line-height:16px;white-space:nowrap;overflow:hidden;text-decoration:none;}
.sec span{float:right;margin-top:5px;margin-right:4px;width:0;height:0;border:5px solid transparent;border-top-color:#757575;}
.secBox{width:78px;border:1px solid #ABADB3;position:absolute;background:#fff;right: 14px;top: 24px;padding-bottom: 5px;display:none;}
.secBox a{display:block;height:15px;font-size:12px;font-family:"宋体";color:#404040;margin-top:3px;padding-left:3px;}



